# Translation of Plugins - YARPP &#8211; Yet Another Related Posts Plugin - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - YARPP &#8211; Yet Another Related Posts Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-04-26 16:50:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - YARPP &#8211; Yet Another Related Posts Plugin - Stable (latest release)\n"

#: classes/YARPP_Admin.php:580
msgid "Settings"
msgstr "Settings"

#: classes/YARPP_Meta_Box_Display_Feed.php:36
#: classes/YARPP_Meta_Box_Display_Web.php:78
msgid "Heading:"
msgstr "Heading:"

#: classes/YARPP_Meta_Box_Display_Feed.php:47
#: classes/YARPP_Meta_Box_Display_Feed.php:48
#: classes/YARPP_Meta_Box_Display_Feed.php:53
#: classes/YARPP_Meta_Box_Display_Web.php:90
#: classes/YARPP_Meta_Box_Display_Web.php:91
#: classes/YARPP_Meta_Box_Display_Web.php:96
msgid " or "
msgstr " or "

#: includes/yarpp_options.php:180
msgid "Options saved!"
msgstr "Options saved!"

#: includes/yarpp_meta_boxes_hooks.php:48
msgid "Contact YARPP"
msgstr "Contact YARPP"

#: includes/yarpp_meta_boxes_hooks.php:15
msgid "\"The Pool\""
msgstr "\"The Pool\""

#: includes/template_builtin.php:35
msgid "%f is the YARPP match score between the current entry and this related entry. You are seeing this value because you are logged in to WordPress as an administrator. It is not shown to regular visitors."
msgstr "%f is the YARPP match score between the current entry and this related entry. You are seeing this value because you are logged in to WordPress as an administrator. It is not shown to regular visitors."

#: classes/YARPP_Meta_Box_Relatedness.php:13
msgid "Bodies: "
msgstr "Bodies: "

#: classes/YARPP_Meta_Box_Relatedness.php:12
msgid "Titles: "
msgstr "Titles: "

#: classes/YARPP_Meta_Box_Relatedness.php:10
msgid "Match threshold:"
msgstr "Match threshold:"

#: classes/YARPP_Meta_Box_Relatedness.php:7
msgid "YARPP limits the related posts list by (1) a maximum number and (2) a <em>match threshold</em>."
msgstr "YARPP limits the related posts list by (1) a maximum number and (2) a <em>match threshold</em>."

#: classes/YARPP_Meta_Box_Display_Feed.php:53
#: classes/YARPP_Meta_Box_Display_Web.php:96
msgid "Before / after (excerpt):"
msgstr "Before / after (excerpt):"

#: classes/YARPP_Meta_Box_Display_Feed.php:51
#: classes/YARPP_Meta_Box_Display_Web.php:94
msgid "Excerpt length (No. of words):"
msgstr "Excerpt length (No. of words):"

#: classes/YARPP_Meta_Box_Display_Feed.php:50
#: classes/YARPP_Meta_Box_Display_Web.php:93
msgid "Show excerpt?"
msgstr "Show excerpt?"

#: classes/YARPP_Meta_Box_Display_Feed.php:48
#: classes/YARPP_Meta_Box_Display_Web.php:91
msgid "Before / after each related entry:"
msgstr "Before / after each related entry:"

#: classes/YARPP_Meta_Box_Display_Feed.php:47
#: classes/YARPP_Meta_Box_Display_Feed.php:48
#: classes/YARPP_Meta_Box_Display_Feed.php:53
#: classes/YARPP_Meta_Box_Display_Web.php:90
#: classes/YARPP_Meta_Box_Display_Web.php:91
#: classes/YARPP_Meta_Box_Display_Web.php:96
msgid "For example:"
msgstr "For example:"

#: classes/YARPP_Meta_Box_Display_Feed.php:47
#: classes/YARPP_Meta_Box_Display_Web.php:90
msgid "Before / after related entries:"
msgstr "Before / after related entries:"

#: classes/YARPP_Meta_Box_Display_Feed.php:57
#: classes/YARPP_Meta_Box_Display_Web.php:100
msgid "Default display if no results:"
msgstr "Default display if no results:"

#: classes/YARPP_Meta_Box_Display_Feed.php:37
#: classes/YARPP_Meta_Box_Display_Web.php:79
msgid "Default image (URL):"
msgstr "Default image (URL):"

#: classes/YARPP_Meta_Box_Display_Feed.php:10
msgid "This option displays the related posts in the RSS description fields, not just the content. If your feeds are set up to only display excerpts, however, only the description field is used, so this option is required for any display at all."
msgstr "This option displays the related posts in the RSS description fields, not just the content. If your feeds are set up to only display excerpts, however, only the description field is used, so this option is required for any display at all."

#: classes/YARPP_Meta_Box_Display_Feed.php:10
msgid "Display related posts in the descriptions?"
msgstr "Display related posts in the descriptions?"

#: classes/YARPP_Meta_Box_Display_Feed.php:9
msgid "This option displays related posts at the end of each item in your RSS and Atom feeds. No template changes are needed."
msgstr "This option displays related posts at the end of each item in your RSS and Atom feeds. No template changes are needed."

#: classes/YARPP_Meta_Box_Display_Feed.php:9
msgid "Display related posts in feeds?"
msgstr "Display related posts in feeds?"

#: classes/YARPP_Meta_Box_Contact.php:28
msgid "Review YARPP on WordPress.org"
msgstr "Review YARPP on WordPress.org"

#: classes/YARPP_Meta_Box_Contact.php:18
msgid "YARPP on Twitter"
msgstr "YARPP on Twitter"

#: classes/YARPP_Meta_Box_Contact.php:13
msgid "YARPP Forum"
msgstr "YARPP Forum"

#: classes/YARPP_Meta_Box.php:113
msgid "title (reverse alphabetical)"
msgstr "title (reverse alphabetical)"

#: classes/YARPP_Meta_Box.php:112
msgid "title (alphabetical)"
msgstr "title (alphabetical)"

#: classes/YARPP_Meta_Box.php:111
msgid "date (old to new)"
msgstr "date (old to new)"

#: classes/YARPP_Meta_Box.php:110
msgid "date (new to old)"
msgstr "date (new to old)"

#: classes/YARPP_Meta_Box.php:109
msgid "score (low relevance to high)"
msgstr "score (low relevance to high)"

#: classes/YARPP_Meta_Box.php:108
msgid "score (high relevance to low)"
msgstr "score (high relevance to low)"

#: classes/YARPP_Meta_Box.php:104
msgid "Order results:"
msgstr "Order results:"

#: classes/YARPP_Meta_Box.php:97
msgid "consider with extra weight"
msgstr "consider with extra weight"

#: classes/YARPP_Meta_Box.php:96
msgid "consider"
msgstr "consider"

#: classes/YARPP_Meta_Box.php:95
msgid "do not consider"
msgstr "do not consider"

#: classes/YARPP_Core.php:205 classes/YARPP_Core.php:215
#: classes/YARPP_Core.php:838 classes/YARPP_Core.php:849
#: includes/template_widget.php:13
msgid "No related posts."
msgstr "No related posts."

#: classes/YARPP_Core.php:203 classes/YARPP_Core.php:213
#: classes/YARPP_Core.php:243 classes/YARPP_Core.php:245
#: classes/YARPP_Core.php:836 classes/YARPP_Core.php:847
#: classes/YARPP_Core.php:1314
msgid "Related posts:"
msgstr "Related posts:"

#: classes/YARPP_Cache_Demo_Bypass.php:147
msgid "Example post "
msgstr "Example post "

#: classes/YARPP_Admin.php:469
msgid "Thank you for installing <span>Yet Another Related Posts Plugin</span>!"
msgstr "Thank you for installing <span>Yet Another Related Posts Plugin</span>!"

#: classes/YARPP_Admin.php:465
msgid "%1$s updated successfully."
msgstr "%1$s updated successfully."

#: classes/YARPP_Admin.php:382
msgid "In addition, YARPP also loads an invisible pixel image with your YARPP results to know how often YARPP is being used."
msgstr "In addition, YARPP also loads an invisible pixel image with your YARPP results to know how often YARPP is being used."

#: classes/YARPP_Admin.php:378
msgid "The following information is sent back to YARPP:"
msgstr "The following information is sent back to YARPP:"

#: classes/YARPP_Admin.php:369
msgid "Contributing this data will help make YARPP better for you and for other YARPP users."
msgstr "Contributing this data will help make YARPP better for you and for other YARPP users."

#: classes/YARPP_Admin.php:350
msgid ""
"With your permission, YARPP will send information about YARPP's settings, usage, and environment\n"
"                    back to a central server at "
msgstr ""
"With your permission, YARPP will send information about YARPP's settings, usage, and environment\n"
"                    back to a central server at "

#: classes/YARPP_Admin.php:304
msgid "Optional Data Collection"
msgstr "Optional Data Collection"

#: classes/YARPP_Admin.php:296 classes/YARPP_Admin.php:341
msgid "Developing with YARPP"
msgstr "Developing with YARPP"

#: classes/YARPP_Admin.php:288 classes/YARPP_Admin.php:325
msgid "Frequently Asked Questions"
msgstr "Frequently Asked Questions"